larigira\.filters package
=========================

Submodules
----------

larigira\.filters\.basic module
-------------------------------

.. automodule:: larigira.filters.basic
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: larigira.filters
    :members:
    :undoc-members:
    :show-inheritance:
